.page-stopwatch {
  padding: 15px;
  .stopwatch {
    text-align: center;
    .last-stopwatch {
      font-size: 64px;
      margin: 32px 0 0 0;
      line-height: normal;
    }
    .total-stopwatch {
    }
  }
  .actions {
    display: flex;
    justify-content: center;
    gap: 10px;
  }
  .list{
    display: flex;
    justify-content: center;
    table {
      margin-top: 20px;
      border-collapse: separate;
      border-spacing: 15px;
    }
  }
}
